clang 8.0.0

NoReturnFunctionChecker.cpp File Reference
`#include "clang/StaticAnalyzer/Checkers/BuiltinCheckerRegistration.h"`
`#include "clang/AST/Attr.h"`
`#include "clang/Analysis/SelectorExtras.h"`
`#include "clang/StaticAnalyzer/Core/Checker.h"`
`#include "clang/StaticAnalyzer/Core/CheckerManager.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/CallEvent.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/CheckerContext.h"`
`#include "llvm/ADT/StringSwitch.h"`
`#include <cstdarg>`
Include dependency graph for NoReturnFunctionChecker.cpp:

Go to the source code of this file.